Subject: Bug#76: Fails to use my local SSH agent

From: Reinhard Tartler <[email-masked]>
Date: Thu, 6 Dec 2012 09:56:27 +0100

On Thu, Dec 6, 2012 at 9:43 AM, Mike Gabriel
<[email-masked]> wrote:

> Are you affected by this restriction of GNOME keyring?

No, I am not, because I do not want to use SSH Agent forward. All I
want is that pyhoca uses my local ssh agent, which happens to be
gnome-keyring.

> Maybe time to disable SSH agent functionality in GNOME-keyring?

No, because I quite enjoy using it. Does your response mean that
pyhoca does simply not work work with the gnome ssh agent?

-- 
regards,
    Reinhard